@charset "ISO-8859-1";
/*RESET CSS http://meyerweb.com/eric/tools/css/reset/*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
:focus {outline: 0;}

/*INIZIAMO LE DANZE*/
body {
	font-family: Helvetica, Arial, sans-serif;
	color: #222;
}
/*CONTENITORE DI TUTTO, CON VERTICAL POSITIONING TROVATO SU http://www.smashingmagazine.com/2009/05/25/ask-sm-css-quick-question-edition/*/
#container {
	    position: absolute;
	    left: 0;
	    top: 50%;
	    margin-top: -252px; /* half of div's height */
	    height: 504px;
		width: 100%;
	}
/*MENU DI NAVIGAZIONE*/	
#menu {
	color: white;
	background-color: #41403c;
	background-image: url(../img/menu-bkg.jpg); /*  -test   da aggiungere per avere il trasferello*/
	background-repeat: no-repeat;
	height: 504px;
	width: 195px;
	z-index: 200;
}
/*CONTAINER CENTRALE PER LE FOTO*/	
#photos {
	height: 504px;
	position: absolute;
	left: 209px;
	top: 0px;
	min-width: 504px;
}
#header h1 {
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 17px;
	padding-left: 18px;
	font-weight: normal;
}

#header h2 {
	font-size: 10px;
	padding-left: 18px;
	padding-top: 2px;
	font-weight: normal;
}
/*BOTTONI 									MENU */

/*BOTTONE 									WORK*/
#home {
	position:absolute;
	top: 105px;
	left: 20px;
	font-size: 11px;
}
#home a{
	color: white;
	text-decoration:none;
	height: 15px;
	width: 67px;
	padding-top: 41px;
	background-image: url(../img/home-button.jpg);
	background-repeat: no-repeat;
	text-transform:uppercase;
	font-size: 10px;
	line-height: 10px;
}
#home a:hover, #home a.highlight  {
	background-image: url(../img/home-button-hover.jpg);
	background-color: #41403c;
	background-repeat: no-repeat;
}
/*BOTTONE 									WORK*/
#work {
	position:absolute;
	top: 174px;
	left: 20px;
	font-size: 11px;
}
#work a{
	color: white;
	text-decoration:none;
	height: 15px;
	width: 67px;
	padding-top: 40px;
	background-image: url(../img/works-button.jpg);
	background-repeat: no-repeat;
	text-transform:uppercase;
}
#work a:hover, #work  a.highlight {
	background-image: url(../img/works-button-hover.jpg);
	background-color: #41403c;
	background-repeat: no-repeat;
}
/*BOTTONE                       INFO*/
#info {
	position:absolute;
	top: 247px;
	left: 20px;
	font-size: 11px;
}
#info a{
	color: white;
	text-decoration:none;
	height: 15px;
	width: 67px;
	padding-top: 41px;
	background-image: url(../img/info-button.jpg);
	background-repeat: no-repeat;
	text-transform:uppercase;
}
#info a:hover,  #info a.highlight {
	background-image: url(../img/info-button-hover.jpg);
	background-color: #41403c;
	background-repeat: no-repeat;
}

#centopercento {
	text-transform:uppercase;
	color: white;
	position:absolute;
	top: 285px;
	left: 17px;
	font-size: 10px;
	line-height: 14px;
}
#info-data {
	color: white;
	position:absolute;
	top: 285px;
	left: 17px;
	font-size: 10px;
	line-height: 14px;
}
#info-data  a {
	color:#fff;
	text-decoration:none;
}
#info-data  a:hover {color:#bbbbb6;}
/*HOVER SU IMMAGINE HIGHLIGHT TESTO*/

#wrapper {position:relative; width:747px; height:369px; padding:0px;}


#out {padding:0; margin:0; list-style:none;}
#out li a {
	color:#fff;
	text-decoration:none;
}
#out table {border-collapse:collapse; width:0; height:0; margin:-1px -4px;}
/*LARGHEZZA ALTEZZA DEL BLOCCO IMMAGINI*/
#out span {
	display:block;
	width:747px;
	height:369px;
	position:absolute;
	left:218px;
	top:-210px;
	background-image: none;
	visibility: visible;
	background-color: aqua;
}
/*CONTENITORE LINK TESTUALI*/
#thumbs {
	margin:0;
	list-style:none;
	padding-top: 1px;
	font-size: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 1px;
	line-height: 14px;
}
#thumbs li {
	float:left;
	color:#222;
	
}
#thumbs li a {
	float:left;
	color:#fff;
	text-decoration:none;
	white-space:nowrap;
	margin-right: 5px;
}

#thumbs li a i {
	display:block;
	width:52px;
	height:52px;
	position:absolute;
	background:transparent;
	left: 545px;
	top: 38px;
	background-color: #fff;
}

#out li a:hover {border:0;}
#out :hover span {
	background-image: none;
}

/*TESTO IN STATO HOVER*/
#thumbs li a:hover {color:#bbbbb6;}
#thumbs li a:hover i {cursor:pointer;}


/*THUMBS PAGINE INTERNE */

#thumbs-internal {
	margin:0;
	list-style:none;
	padding-top: 1px;
	font-size: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 1px;
	line-height: 14px;
	}
#thumbs-internal li {
	float:left;
	color:#222;
}
#thumbs-internal li a {
	float:left;
	color:#fff;
	text-decoration:none;
	white-space:nowrap;
	margin-right: 5px;
	
}

#thumbs-internal li a i {
	display:block;
	width:52px;
	height:52px;
	position:absolute;
	background:transparent;
	left: 545px;
	top: 38px;
	background-color: #fff;
	}

#out li a:hover {border:0;}
#out :hover span {
	background-image: none;
}

/*TESTO IN STATO HOVER*/
#thumbs-internal li a:hover {color:#bbbbb6;}
#thumbs-internal li a:hover i {cursor:pointer;}




#photos-internal {
	position:absolute;
	left:443px;
	width:504px;
	height:504px;
	z-index:1;
	top: 0px;
}
a.selected {color:#bbbbb6;}

#work-list {
	position: absolute;
	top: 286px;
	left: -22px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-transform:uppercase;
}

#work-list li {
	margin-top: -10px;
	list-style-type: none;
	
}

@-moz-document url-prefix() {
   #work-list li {
	margin-top: -8px;
	list-style-type: none;
	
}
}

#work-list a{
	color:#FFF;
	text-decoration:none;
}

#work-list a:hover, #work-list a.selected, #thumbs a.selected{
	color:#bbbbb6;
}
.password-box {
	
	background: #FFF; height: 100%; padding: 5px; width:140px; color:#000; text-transform:uppercase;
}
.password-box input {
    	border:1px solid black;
		height:13px;
}
form #button1 {
font-size:10px;
height:17px;
width:30px;
border:border:1px solid black;
cursor: pointer;
padding-bottom: 3px;
background-color: #FFF;
border: 0px;
}

#gallery-private {
height:269px;
left:207px;
position:absolute;
top:0;
width:579px;
z-index:1;
	background-color: #FFF;}
	
#pagination {
	font-family:Helvetica, Arial, sans-serif;
	font-size:10px;
	position:absolute;
	left:349px;
	z-index:1;
	background-color: #FFF;
	width: 250px;
	top: 493px;
	color:#222;
}
#pagination a {
	text-decoration: none;
	color:#222;
}
#pagination a:visited {
	color: #222;
}
#pagination a:hover {
	color: #bbb;
}

#pagination a.selected {
	color: #222;
}
#pagination a.selected:hover {
	color: #bbb;
}
.errore {
width:200px;
position:absolute;
top:470px;
left:14px;
z-index:1;
font-size: 10px;
text-transform:uppercase;
background-color: #FFF;
padding: 5px;
color: red;
font-weight: bold}


/*ERANO IN VLIGHTBOX.CSS*/

#vlightbox {
	width:900px;
	zoom:1;	
}

.area {
    display:inline-block;
    position: relative;
   	margin-right:0px;
	margin-bottom:0px;
    height:108px;
	width:108px;
	border:solid 1px #41403c;	
	background-color:#fff;
}

.bubble {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 108px;
  height: 108px;
  display: table;
}

.bubble p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}